accesskey_mod_content

Compatibilitat amb els últims sistemes operatius del Client de Signatura electrònica d'@signatura

"Notícia disponible únicament amb finalitats històriques i d'hemeroteca. La informació i enllaços mostrats es corresponen amb els quals estaven operatius a la data de la seva publicació. No es garanteix que continuïn actius actualment".

26 novembre 2012

Compatibilitat amb els últims sistemes operatius del Client de Signatura electrònica d'@signatura

Informem que no és possible la utilització del client de signatura en Internet Explorer 10 sobre Windows 8 amb l'interfície "Modern UI" (també conegut com a METRO, tipus tableta - tàctil), ja que dit interfície no permet l'execució d'Applets de Java. Si desitja utilitzar el client de signatura en Sistemes Windows 8, haurà de realitzar-se a través de l'interfície d'escriptori "clàssic".

Addicionalment, no és possible utilitzar el Client @signa en Windows RT (tablets).

Informem que Apple ha descontinuado el suport d'Applets en la seva versió de Java per al seu sistema operatiu Mac US X (mitjançant l'actualització 2012-006 del 16/Octubre/2012) i actualment és necessari utilitzar la versió proporcionada per Oracle (Java 7). S'ha verificat que aquesta configuració no permet l'execució correcta del client de signatura, ja que l'entorn d'execució de Java d'Oracle per a Mac US X manca de certes característiques d'accés a magatzems de claus que sí incorporava la versió pròpia d'Apple. Esperem que les noves versions d'Oracle Java 7 solucionin pròximament aquestes incompatibilitats en el sistema operatiu MAC US X o poder proporcionar des del projecte formes alternatives per funcionar adequadament. Mentrestant, no serà possible utilitzar Mac US X amb Client @signa .

Més informació cliente@firma

  • Identitat i Signatura electrònica
  • Infraestructures i serveis comuns
  • Centre de Transferència de Tecnologia